package com.wechat.model.dbEntity;

public class MdeFairDtl extends BaseEntity {
    private Integer fairId;

    private String dtlId;

    public Integer getFairId() {
        return fairId;
    }

    public void setFairId(Integer fairId) {
        this.fairId = fairId;
    }

    public String getDtlId() {
        return dtlId;
    }

    public void setDtlId(String dtlId) {
        this.dtlId = dtlId;
    }
}